/* =========================
   EVENTS SECTION
========================= */

.events-section{
  width:100%;
  padding:60px 8%;
  background:#f8f4ee;
  box-sizing:border-box;
}

/* MAIN TITLE */

.events-main-title{
  text-align:center;
  font-size:52px;
  color:#721717;
  margin-bottom:60px;
  font-family:"Cinzel", serif;
}

/* CATEGORY */

.event-category{
  margin-bottom:80px;
}

.event-title{
  font-size:38px;
  color:#721717;
  margin-bottom:35px;
  font-family:"Playfair Display", serif;
  position:relative;
  padding-left: 15px;
}

.event-title::after{
  content:"";
  width:130px;
  height:4px;
  background:#e6c85a;
  display:block;
  margin-top:10px;
  border-radius:10px;
}

/* GRID */

.events-grid{
  display:flex;
  flex-direction:column;
  gap:25px;
  margin-bottom: 20px;
}

/* CARD */

.event-card{
  width:100%;
  background:#fff;
  border-radius:20px;
  overflow:hidden;
  box-shadow:0 10px 28px rgba(0,0,0,.08);
  transition:.3s ease;
}

.event-card:hover{
  transform:translateY(-6px);
}


/* CONTENT */

.event-content{
  padding:24px;
}

.event-date{
  display:inline-block;
  background:#f3df80;
  color:#721717;
  padding:6px 14px;
  border-radius:30px;
  font-size:14px;
  font-weight:700;
  margin-bottom:14px;
}

.event-content h3{
  font-size:24px;
  color:#721717;
  margin-bottom:14px;
}

.event-content p{
  color:#555;
  line-height:1.8;
  font-size:16px;
  font-weight: bold;
}

.event-content p::before{
  content:"✔";
  color:#d4af37;
  font-size:22px;
  font-weight:bold;
  flex-shrink:0;
  margin-top:2px;
}

/* MOBILE */

@media(max-width:768px){

  .events-main-title{
    font-size:40px;
  }

  .event-title{
    font-size:30px;
  }
  .event-content h3{
    font-size:22px;
}

}